div#trendi_new_mobilapp_popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: rgb(0 0 0 / 75%);
    display: flex;
    align-items: center;
    justify-content: center;
}

@media(min-width: 900px) {
	div#trendi_new_mobilapp_popup {
		display: none;
	}
}
.trendi_new_mobilapp_popup_inner {
    max-height: 80vh;
    overflow-y: auto;
    padding: 0 15px;
    width: 100%;
}
h3.newpop_cimsor {
    text-align: center;
    color: #fff;
    font-size: 20px;
    margin: 0 0 10px;
}
p.newpop_leiras {
    text-align: center;
    font-size: 16px;
    max-width: 240px;
    margin: 0 auto;
}
div#popup_fejlec_szakasz {
    height: 13vh;
}
div#also_animacio {
    position: relative;
    height: 67vh;
    transition: .5s;
    opacity: 0;
    visibility: hidden;
    padding-top: 30px;
}
div#felso_animacio {
    position: absolute;
    height: 67vh;
    width: 100%;
}
div#animacios_szakasz {
    position: relative;
}
img.pop_flag {
    height: 67vh;
    width: auto;
    display: block;
    margin: 0 auto;
    transition: .8s;
	transition-delay:.5s;
	opacity: 1;
}
.animation_section2 img.pop_flag {
	opacity: 0;
}
img.pop_boxes {
    position: absolute;
    transition: 1s;
}
img.pop_boxes.box1big {
    bottom: 29%;
    width: 37%;
    left: 34%;
}
.animation_section2 img.pop_boxes.box1big {
	bottom: -40%;
}
img.pop_boxes.box2big {
    bottom: 25%;
    width: 35%;
    left: 4%;
}
.animation_section2 img.pop_boxes.box2big {
	left: -45%;
}
img.pop_boxes.box3big {
    bottom: 18%;
    width: 35%;
    right: 7%;
}
.animation_section2 img.pop_boxes.box3big {
	right: -45%;
}
img.pop_boxes.box1small {
    top: 0;
    right: 9%;
    width: 19%;
    transform: rotate(10deg);
}
.animation_section2 img.pop_boxes.box1small {
	top: -200px;
}
img.pop_boxes.box2small {
    top: 30%;
    right: 10%;
    transform: rotate(45deg);
    z-index: -1;
}
.animation_section2 img.pop_boxes.box2small {
	right: -45%;
}
img.pop_boxes.box3small {
    left: 5%;
    top: 20%;
    transform: rotate(-30deg);
    z-index: -1;
    width: 17%;
}
.animation_section2 img.pop_boxes.box3small {
	left: -45%;
}
a#nezdmeg_popup {
    position: absolute;
    bottom: 23%;
    width: 150px;
    left: calc(50% - 75px);
    background: #fff;
    color: #000;
    padding: 15px 5px;
    text-align: center;
    border-radius: 15px;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
}
div#trendi_new_mobilapp_discounts {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: linear-gradient(0deg, black, transparent);
    z-index: 5;
    visibility: hidden;
	transition: .5s;
    opacity: 0;
}
img.lehullo_szazalek {
    position: absolute;
    top: -50px;
}
.animation_section1 div#trendi_new_mobilapp_discounts {
    visibility: visible;
    opacity: 1;
}
.animation_section1 img.lehullo_szazalek {
	animation-name: falldown;
	animation-duration: 2.5s;
	animation-fill-mode: forwards;
	
}
img.lehullo_szazalek.fromleft1 {
    left: 37%;
}
img.lehullo_szazalek.fromleft2 {
    left: 68%;
}
img.lehullo_szazalek.fromleft3 {
    left: 44%;
}
img.lehullo_szazalek.fromleft4 {
    left: 20%;
}
img.lehullo_szazalek.fromleft5 {
    left: 18%;
}
img.lehullo_szazalek.fromleft6 {
    left: -5%;
}
img.lehullo_szazalek.fromleft7 {
    left: 95%;
}
.animation_section3 div#trendi_new_mobilapp_discounts {
    opacity: 0;
    visibility: hidden;
}
.animation_section3 div#felso_animacio {
    display: none;
}
.animation_section3 div#also_animacio {
    visibility: visible;
    opacity: 1;
}
.kuponos_inner {
    background: #a08437;
    padding: 20px;
    text-align: center;
    transition: 1s;
    transform: scale(0.1);
    opacity: 0;
    max-width: 290px;
    display: block;
    margin: 0 auto 20px;
    border-radius: 30px;
}
.animation_section3 .kuponos_inner {
	transform: scale(1);
    opacity: 1;
}
h3.newpop_kuponcimsor {
    color: #fff;
    font-size: 24px;
    margin-bottom: 10px;
}
p.newpop_kuponleiras {
    font-size: 16px;
    margin-bottom: 8px;
}
p.newpop_kuponkod span {
    font-size: 24px;
    font-weight: 900;
}
p.newpop_kuponkod {
    margin: 0;
    font-size: 22px;
    line-height: 1;
}
a#kod_masolasa {
    background: #fff;
    color: #000;
    width: 200px;
    display: block;
    margin: 0 auto 20px;
    padding: 13px 0;
    text-align: center;
    border-radius: 15px;
    font-weight: 600;
}
p.newpop_kuponalattileiras {
    margin: 0;
    font-size: 18px;
    text-align: center;
    max-width: 250px;
    display: block;
	margin: 0 auto;
}
#trendi_new_mobilapp_popup.bezartak {
	display: none!important;
}
div#floating_promo {
    position: fixed;
    right: 0;
    top: 35%;
    display: flex;
    align-items: flex-start;
}
.floating_desc * {
    color: #000;
}
.megnyitva .floating_desc {
    max-width: 100%;
	padding: 15px;
}
.floating_desc {
    background: #fff;
    box-shadow: -1px 0px 8px -4px #000;
    border-bottom-left-radius: 30px;
    max-width: 0px;
    width: max-content;
    padding: 0px;
}
div#floating_img img {
    filter: invert(1);
    display: block;
}
div#floating_img {
    background: #a08437;
    padding: 5px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.floating_desc h3.newpop_kuponcimsor {
    color: #a08437;
    font-size: 18px;
    margin: 0;
}
.floating_desc p.newpop_kuponleiras {
    font-size: 14px;
    margin: 0;
}
.floating_desc p.newpop_kuponkod {
    font-size: 18px;
}



@keyframes falldown {
	from {top: -15%; opacity:1;}
	to {top: 120%; opacity: .3;}
}